<?php

include  "../koneksi/koneksi.php";

$id = $_GET['id'];

$sql = "DELETE from feed WHERE id='$id'";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../feed.php?hapus='.base64_encode("Feed telah dihapus").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

